# Functions

## Index

### Aggregate Functions

${item.topic} | ${item.topic} | ${item.topic}

### Numeric Functions

${item.topic} | ${item.topic} | ${item.topic}

### String Functions

${item.topic} | ${item.topic} | ${item.topic}

### Time and Date Functions

${item.topic} | ${item.topic} | ${item.topic}

### System Functions

${item.topic} | ${item.topic} | ${item.topic}

## Details

Click on the header to switch between railroad diagram and BNF.

### ${item.topic}

    ${item.syntax}

${item.railroad}

${item.text}

Example:

${item.example}